if (!payload.get().path.includes('auth')) {
    if (!payload.get().headers['Cache-Control'] || !JSON.stringify(payload.get().headers['Cache-Control']).includes('skip-cache')) {
        cache.set('results', signature, res, TABLE_INFO.cache_life * 1000)
        // var currentTime = new Date();
        // currentTime.setSeconds(currentTime.getSeconds() + TABLE_INFO.cache_life);
        // var timeAfter = currentTime.toUTCString();
        // response.headers.set("Expires", timeAfter)
        response.headers.set("Cache-Status", "set")
        response.headers.set("Cache-Key", signature)
        response.headers.set("Cache-Control", `no-transform,no-siteapp,max-age=${TABLE_INFO.cache_life}`)
    }
}